[nSLUG] python ide 'eric'

Frank Geitzler frank.geitzler at ns.sympatico.ca
Wed Dec 26 12:20:30 AST 2012


I have just begun to go through the python tutorial, and decided to look
into an ide.
I installed the python ide eric4 on my Ubuntu system this past weekend,
using the Synaptic Package Manager.  When I selected 
    Applications > Programming > Eric python IDE 
the Eric4 ide appeared, together with two pop-up messages (a smaller one
in front of a larger one).  
        The smaller message read "Update available -The update to 4.5.7
of eric4 is availablePlease ask the Debian maintainer to upgrade the
package No/Yes"
        The larger message read "Warning QString arg Argument missing.
The update to 4.5.7 of eric4 is  availablePlease ask the Debian
maintainer to upgrade the package.
"http://sourceforge.net/projects/eric-ide/files/eric4/stable/4.5.7".
Should I add all (or some part) of the above address to the list of
repositories for Synaptic Package Manager, search for and select that
update for Eric4, and install the update using Synaptic, or is there
some better alternative?  If I have changed the list of repositories and
installed the update, should I then remove that change from the list of
repositories?  Would that cause future problems?
I would appreciate your comments.
Happy New Year!
Frank Geitzler  



More information about the nSLUG mailing list